.logo {
    width: 120px !important;
}

/* Add lua module prefixes manually (Doxygen does not allow dots in function names) */

span[id^='group__module_'] + code.descname:before {
    color: #4665A2 !important;
}

/* E.g.
 *  ts_utils.someFunction -> group__module__ts__utils
 *
 * Note: underscores are doubled.
 */

span[id^='group__module__ntop'] + code.descname:before {
    content: "ntop." !important;
}

span[id^='group__module__interface'] + code.descname:before {
    content: "interface." !important;
}

span[id^='group__module__flow'] + code.descname:before {
    content: "flow." !important;
}

span[id^='group__module__host'] + code.descname:before {
    content: "host." !important;
}

span[id^='group__module__network'] + code.descname:before {
    content: "network." !important;
}

span[id^='group__module__ts__utils'] + code.descname:before {
    content: "ts_utils." !important;
}

span[id^='group__module__driver'] + code.descname:before {
    content: "driver:" !important;
}

/* Remove margin in documentation paragraphs */
dl.function dd p {
    margin-bottom: 0 !important;
}
